Subject: Ticket Assigned - Received wrong product
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 19 Feb 2021 03:25:30 +0000 (UTC)

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Received wrong product 
Hi,

I have received the wrong product. I have ordered “ Easy Iron Checked Shirt with Long Sleeves and Spread Collar” but I received a wrong product. Here is my order number 9635335033

Also, please find the attached image of wrong product. 

This happened second time with me, I am really unhappy with this. Hopefully waiting to receive correct product.

Kind Regards,
Abdul Latif

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2106588